How to install libghc-pipes-attoparsec-doc on Debian Unstable (Sid)